/*---------- GALLERY MODULE ----------*/

/* GALLERY */

.gallery {
	padding: 0;
	margin: 0 20px 20px 0;
	width: 150px;
	float: left;
}
.gallery:nth-of-type(5n), .last {
	margin-right: 0;
}
.gallery:nth-of-type(5n+1) {
	clear: left;
}

/* Gallery image frame */

.gallery-image-frame {
	width: 150px;
	height: 120px;
	position: relative;
	float: left;
}
.gallery-image-frame a {
	display: block;
}
.gallery-image-frame .overlay {
	position: absolute;
	width: 150px;
	height: 105px;
	top: 0;
	left: 0;
	display: block;
	background: rgba(0, 0, 0, 0);
}
.gallery-image-frame .overlay h2 {
	margin: 0;
	padding: 5px 10px;
	text-align: left;
	color: #fff;
}
.gallery-image-frame .overlay p {
	margin: 0;
	padding: 5px 10px;
	color: #fff;
}
.gallery-image-frame a:hover .overlay {
	background: rgba(0, 0, 0, .4);
}

/* Gallery image */

img.gallery-image {
	width: 100%;
}

/* ALBUM */


.album {
	padding: 0;
	margin: 0 20px 20px 0;
	width: 250px;
	float: left;
}
.album:nth-of-type(3n), .last {
	margin-right: 0;
}

/* Album image frame */

.album-image-frame {
	width: 250px;
	height: 200px;
	position: relative;
	float: left;
}
.album-image-frame a {
	display: block;
}
.album-image-frame .overlay {
	position: absolute;
	width: 240px;
	height: 190px;
	bottom: 0;
	left: 0;
	display: block;
	background: rgba(0, 0, 0, 0);
	border: 5px solid #900;
}
.album-image-frame .overlay h2 {
	margin: 0;
	padding: 5px 10px;
	text-align: left;
	color: #fff;
}
.album-image-frame .overlay p {
	margin: 0;
	padding: 5px 10px;
	color: #fff;
}
.album-image-frame a:hover .overlay {
	background: rgba(0, 0, 0, .4);
	border: 5px solid #381300;
}

/* Album image */

img.album-image {
	width: 100%;
	height: 200px;
}

/* Album info */

.album-info {
	clear: left;
	padding-top: 10px;
}
.album-info h2 {
	margin: 0;
	color: #00b7e5;
	text-align: center;
}
.album-info p {
	margin: 0;
	padding-top: 10px;
	text-align: center;
}